package kr.co.i4way.sample.service;

import java.util.ArrayList;
import java.util.Map;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import kr.co.i4way.sample.dao.SampleDao;
import kr.co.i4way.sample.model.TestListVo;

@Service
public class SampleService {

	@Autowired SampleDao dao;
	
	public String getDual() throws Exception{
		return dao.getDual();
	}
	
	public ArrayList getTestList(TestListVo testlistvo) throws Exception{
		return dao.getTestList(testlistvo);
	}
}
 